我在虚拟机上装了ubuntu,但是gcc里的库不完全怎么办。

为当前最终发行版之前的所有版本提供支持
回复
zhaohui
帖子: 1
注册时间: 2006-02-19 16:55
送出感谢: 0
接收感谢: 0

我在虚拟机上装了ubuntu,但是gcc里的库不完全怎么办。

#1

帖子 zhaohui » 2006-02-19 17:02

大家帮帮忙啊
gcc不能编译最简单的程序啊
连printf都不能用、
说是stdio.h没有那个文件
该怎么办啊
课程设计很急啊
头像
dongmh
帖子: 715
注册时间: 2005-06-21 20:24
来自: 甘肃
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 dongmh » 2006-02-19 17:56

代码: 全选

sudo apt-get install xlibs-dev libc6-dev
ubuntu 6.06
我是初学者 大家多多关照
aben_xiaowei
帖子: 4
注册时间: 2006-02-24 8:31
送出感谢: 0
接收感谢: 0

下载不了

#3

帖子 aben_xiaowei » 2006-02-24 9:03

我执行sudo apt-get install xlibs-dev libc6-dev后显示
E: 无法获得锁 /var/lib/dpkg/lock - open (11 资源暂时不可用)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
这是什么原因?
回复

回到 “老旧版本支持”